---
repos:
  - repo: https://github.com/markdownlint/markdownlint
    rev: v0.13.0
    hooks:
      - id: markdownlint
      # Remplace par markdownlint_docker si vous ne voulez
      # installer markdownlint localement
      # - id: markdownlint_docker
